.RadMenu_Metro {
  color: black;
  font: normal 12px "Segoe UI", Arial, Helvetica, sans-serif;
  line-height: 22px;
  text-transform: uppercase; }
  .RadMenu_Metro div.rmRootGroup,
  .RadMenu_Metro ul.rmRootGroup {
    padding: 1px;
    background-color: #25a0da; }
  .RadMenu_Metro .rmGroup {
    padding: 1px;
    border: 1px solid #cdcdcd;
    background-color: white; }
  .RadMenu_Metro .rmRootGroup .rmGroup {
    padding: 1px; }
  .RadMenu_Metro .rmLink {
    margin: 0;
    text-decoration: none; }
  .RadMenu_Metro .rmRootLink {
    padding: 0 10px;
    border: 1px solid transparent;
    color: #ffffff;
    font-size: 14px;
    text-transform: lowercase; }
  .RadMenu_Metro .rmRootLink:hover {
    border-color: #92cfec; }
  .RadMenu_Metro .rmFocused,
  .RadMenu_Metro .rmFocused:hover,
  .RadMenu_Metro .rmSelected,
  .RadMenu_Metro .rmSelected:hover {
    border-color: #ffffff; }
  .RadMenu_Metro .rmDisabled,
  .RadMenu_Metro .rmDisabled:hover {
    border-color: #25a0da;
    color: #8aceec; }
  .RadMenu_Metro .rmGroup .rmLink {
    border: 0;
    color: black; }
    .RadMenu_Metro .rmGroup .rmLink:hover {
      border-color: #767676;
      color: black;
      background-color: #e8e8e8; }
  .RadMenu_Metro .rmGroup .rmFocused, .RadMenu_Metro .rmGroup .rmFocused:hover,
  .RadMenu_Metro .rmGroup .rmSelected,
  .RadMenu_Metro .rmGroup .rmSelected:hover,
  .RadMenu_Metro .rmGroup .rmExpanded,
  .RadMenu_Metro .rmGroup .rmExpanded:hover {
    border-color: #25a0da;
    color: white;
    background-color: #25a0da; }
  .RadMenu_Metro .rmGroup .rmDisabled, .RadMenu_Metro .rmGroup .rmDisabled:hover {
    color: #767676;
    background-color: transparent; }
  .RadMenu_Metro .rmText {
    margin: 0;
    padding: 0; }
  .RadMenu_Metro .rmRootLink .rmText {
    padding: 0; }
  .RadMenu_Metro .rmLeftImage {
    padding-bottom: 2px; }
  .RadMenu_Metro .rmGroup .rmLeftImage {
    margin: 2px 0 0 6px;
    *margin: 2px 0 0 3px; }
  .RadMenu_Metro .rmExpandTop,
  .RadMenu_Metro .rmExpandDown,
  .RadMenu_Metro .rmExpandRight,
  .RadMenu_Metro .rmExpandLeft {
    background-image: url('Menu/rmExpandArrows.png');
    background-repeat: no-repeat; }
  .RadMenu_Metro .rmRootLink .rmExpandRight,
  .RadMenu_Metro .rmRootLink .rmExpandLeft {
    margin-right: -10px;
    padding-right: 24px; }
  .RadMenu_Metro .rmRootLink .rmExpandTop,
  .RadMenu_Metro .rmRootLink .rmExpandDown {
    background: none; }
  .RadMenu_Metro .rmRootLink .rmExpandTop {
    background-position: right -192px; }
  .RadMenu_Metro .rmRootLink .rmExpandDown {
    background-position: right -216px; }
  .RadMenu_Metro .rmRootLink .rmExpandRight {
    background-position: right -264px; }
  .RadMenu_Metro .rmRootLink .rmExpandLeft {
    background-position: right -240px; }
  .RadMenu_Metro .rmGroup .rmExpandRight {
    background-position: right -72px; }
  .RadMenu_Metro .rmGroup .rmFocused .rmExpandRight,
  .RadMenu_Metro .rmGroup .rmSelected .rmExpandRight,
  .RadMenu_Metro .rmGroup .rmExpanded .rmExpandRight {
    background-position: right -264px; }
  .RadMenu_Metro .rmGroup .rmExpandLeft {
    background-position: right -48px; }
  .RadMenu_Metro .rmGroup .rmFocused .rmExpandLeft,
  .RadMenu_Metro .rmGroup .rmSelected .rmExpandLeft,
  .RadMenu_Metro .rmGroup .rmExpanded .rmExpandLeft {
    background-position: right -240px; }
  .RadMenu_Metro .rmTopArrow,
  .RadMenu_Metro .rmBottomArrow,
  .RadMenu_Metro .rmLeftArrow,
  .RadMenu_Metro .rmRightArrow {
    background-image: url('Menu/rmExpandArrows.png');
    background-repeat: no-repeat; }
  .RadMenu_Metro .rmRootGroup .rmTopArrow,
  .RadMenu_Metro .rmRootGroup .rmBottomArrow,
  .RadMenu_Metro .rmRootGroup .rmLeftArrow,
  .RadMenu_Metro .rmRootGroup .rmRightArrow {
    border-color: #25a0da;
    background-color: #92cfec; }
  .RadMenu_Metro .rmRootGroup .rmLeftArrow,
  .RadMenu_Metro .rmRootGroup .rmRightArrow {
    height: 26px; }
  .RadMenu_Metro .rmGroup .rmTopArrow,
  .RadMenu_Metro .rmGroup .rmBottomArrow,
  .RadMenu_Metro .rmGroup .rmLeftArrow,
  .RadMenu_Metro .rmGroup .rmRightArrow {
    border-color: #cdcdcd;
    color: black;
    background-color: #f9f9f9; }
    .RadMenu_Metro .rmGroup .rmTopArrow:hover,
    .RadMenu_Metro .rmGroup .rmBottomArrow:hover,
    .RadMenu_Metro .rmGroup .rmLeftArrow:hover,
    .RadMenu_Metro .rmGroup .rmRightArrow:hover {
      border-color: #767676;
      color: black;
      background-color: #e8e8e8; }
  .RadMenu_Metro .rmGroup .rmLeftArrow,
  .RadMenu_Metro .rmGroup .rmRightArrow {
    height: 24px; }
  .RadMenu_Metro .rmTopArrow {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    background-position: 50% -7px; }
  .RadMenu_Metro .rmBottomArrow {
    border-top-style: solid;
    border-top-width: 1px;
    background-position: 50% -31px; }
  .RadMenu_Metro .rmLeftArrow {
    border-right-style: solid;
    border-right-width: 1px;
    background-position: 50% -48px; }
  .RadMenu_Metro .rmRightArrow {
    border-left-style: solid;
    border-left-width: 1px;
    background-position: 50% -72px; }
  .RadMenu_Metro .rmSeparator {
    padding: 1px; }
    .RadMenu_Metro .rmSeparator .rmText {
      background-color: #cdcdcd; }
  .RadMenu_Metro .rmVertical .rmSeparator .rmText,
  .RadMenu_Metro .rmHorizontal .rmVertical .rmSeparator .rmText {
    margin-top: 2px;
    padding-bottom: 1px; }
  .RadMenu_Metro .rmHorizontal .rmSeparator .rmText,
  .RadMenu_Metro .rmVertical .rmHorizontal .rmSeparator .rmText {
    margin-right: 1px;
    margin-left: 1px;
    padding: 0;
    width: 1px; }

.RadMenu_Metro_rtl .rmVertical .rmText {
  padding-right: 0;
  padding-left: 30px; }
.RadMenu_Metro_rtl .rmRootLink .rmExpandRight,
.RadMenu_Metro_rtl .rmRootLink .rmExpandLeft {
  margin-right: 0;
  margin-left: -10px;
  padding-right: 0;
  padding-left: 24px; }
.RadMenu_Metro_rtl .rmRootLink .rmExpandTop,
.RadMenu_Metro_rtl .rmRootLink .rmExpandDown {
  background: none; }
.RadMenu_Metro_rtl .rmRootLink .rmExpandTop {
  background-position: left -192px; }
.RadMenu_Metro_rtl .rmRootLink .rmExpandDown {
  background-position: left -216px; }
.RadMenu_Metro_rtl .rmRootLink .rmExpandRight {
  background-position: left -264px; }
.RadMenu_Metro_rtl .rmRootLink .rmExpandLeft {
  background-position: left -240px; }

.RadMenu_Metro .rmTopFix,
.RadMenu_Metro .rmTopLeft,
.RadMenu_Metro .rmTopRight,
.RadMenu_Metro .rmBottomFix,
.RadMenu_Metro .rmBottomLeft,
.RadMenu_Metro .rmBottomRight {
  display: none; }
